{
  "StaticBlocks": [
    "jedem,der eine kopie dieser software und der zugehörigen dokumentationsdateien (die „software') erhält,wird hiermit kostenlos die erlaubnis erteilt,ohne einschränkung die software zu verwenden,einschließlich und ohne einschränkung der rechte zur nutzung,zum kopieren,ändern,zusammenführen,veröffentlichen,verteilen,unterlizenzieren und/oder verkaufen von kopien der software,und personen,denen die software zur verfügung gestellt wird,dies unter den folgenden bedingungen zu gestatten:der obige urheberrechtshinweis und dieser genehmigungshinweis müssen in allen kopien oder wesentlichen teilen der software enthalten sein. die urheber oder urheberrechtsinhaber haften unbeschränkt bei vorsatz,arglistiger täuschung,grober fahrlässigkeit,der verletzung von leib,leben oder gesundheit und soweit die haftung gesetzlich nicht beschränkt oder ausgeschlossen werden kann. bei fahrlässiger verletzung einer pflicht,deren erfüllung wesentlich für die durchführung des vertrags ist (kardinalpflicht),haften die urheber oder urheberrechtsinhaber der höhe nach begrenzt auf den schaden,der bei vertragsschluss vorhersehbar und typisch ist. darüber hinaus ist eine haftung ausgeschlossen. die vorstehende haftungsbeschränkung gilt auch für die haftung der mitarbeiter,vertreter und organe der urheber oder urheberrechtsinhaber."
  ]
}